*{
    margin: 0 auto;
    padding: 0 auto;
}
.slider{
    background-color: rgb(57, 10, 102);
    width: 100%;
}
.slider h1{
    font-size: 4em;
    color: white;
}
.slider span{
    display: inline-block;
    width: 100%;
    text-align: right;
    margin-top: 10px;
    margin-bottom: 10px;
}
.slider span a{
    text-decoration: none;
    margin-right: 15px;
    color: aliceblue;
}
.navbar{
    padding-top: 10px;
    padding-bottom: 10px;
}
.navbar ul{
    list-style: none;
    display: flex;
}
.navbar li a{
    text-decoration: none;
    color: cyan;
}
main{
    display: flex;
}
.containerone{
    width: 80%;
}
.containertwo{
    width: 20%;
}
article{
    background-color: rgb(230, 230, 230);
    border-radius: 20px 0px 20px 0px;
    margin-left: 20px;
    margin-top: 20px;
}
.headnew{
    
    background-color: rgb(243, 241, 99);
    border-radius: 20px 0px 20px 0px;
}

h4{
    margin-left: 10px;
}
h3{
    padding-top: 15px;
    padding-left: 10px;
    font-size: 2em;
}
.headnew span{
    padding: 10px;
}
.bodynew p{
    padding: 10px;
}
.peu{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 40px;
    border-top: dashed rgb(194, 191, 191) 2px;
}
.peu span{
    margin-right: 40px;
}
.sectiontwo{
    display: flex;
}
.sectiontwo article{
    width: 50%;
}
.containertwo{
    padding-left: 20px;
}
.asideone div{
    background-color: rgb(185, 185, 88);
    padding: 10px;
}
.xd{
    margin-left: 15px;
    margin-top: 10px;
}
